<?php

$select = null;
$select = $DLA->Select("Select * From app_slide_show ");

$array = array(
    "error" => 0,
    "id" => null,
    "url" => null
);
$empty = array();
if ($select) {
    for ($i = 0; $i < count($select); $i += 1) {
        $row = $select[$i];
        $array['error'] = 0;
        $array['id'] = $row['ID'];
        $array['url'] = $row['URL'];
        $array['post'] = $row['POST_ID'];
        $empty[] = $array;
    }
} else {
    $array['error'] = 1;
    $empty[] = $array;
}
echo json_encode($empty, JSON_UNESCAPED_UNICODE);